Subject: RE: Proposal for 2002 Purchase
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Sat, 22 Dec 2001 08:55:58 -0800 (PST)

Thanks - that's what I needed to know.  I'm still not sure if it is a two-way termination (yes I know the difference) because there's no language that indicates we'd be paid if we're in the money in a termination.  There is a provision that allows us to cease delivery "by reason of ... significant change in operating condition"; if we don't deliver, there's an LD calculation, which if positive, we have to pay.  There doesn't appear to be any language that causes WEPCo to pay us if we don't deliver and we're in the money.  (Hence my question to David) Otherwise, the only way to terminate is with one year's advance written notice - there are no Event of Default provisions and remedies, such as for bankruptcy. (Which I'm assuming you know since you're familiar with the contract).  What I didn't know was your longer term view of the market - this obviously matters in evaluating their offer if the contract is one way and we are unhedged.  In any event, for now they can either pay us the $1.2 million or we'll plan on delivering in January.  I'll call them onWed and let you know so we can schedule delivery is necessary. 
 
-----Original Message----- 
From: Presto, Kevin M. 
Sent: Sat 12/22/2001 8:33 AM 
To: Tricoli, Carl; Portz, David; Miller, Don (Asset Mktg) 
Cc: Sturm, Fletcher J.; Davis, Mark Dana 
Subject: RE: Proposal for 2002 Purchase

Wisconsin's offer is a joke.   
 
Carl - This is is clearly a two-way termination or they would have no offer at all (I'm assuming you understand the difference).   We can buy Cal-02 Com-Ed under $30/Mwh all day long.   This is a position we will deliver on to preserve the in-the money value.   I would make it clear to Wisconsin that we intend on delivering in January and every single month thereafter because it creates positive cash flow for the estate.   We also have broker quotes that show the market is 28 at 29 for Cal 02.   I would accept nothing less  than $1.2 million.
 
Thanks.

-----Original Message----- 
From: Tricoli, Carl 
Sent: Fri 12/21/2001 2:42 PM 
To: Portz, David; Presto, Kevin M.; Miller, Don (Asset Mktg) 
Cc: 
Subject: FW: Proposal for 2002 Purchase

This contract is for 50Mw peak into COMED, Seller's Daily Choice, Cal '02 @ $34.75/MWh.  Our MTM is $1,244,412; their offer is $663,000.  It appears to be a one-way contract, but it's hard to tell given the brevity of the contract.  David - what happens if we don't serve the load - do we get nothing?  We need to decide if we want to begin serving the load and negotiate a better price - they want to have done by 12/28.  
 
Carl Tricoli
Cell:  713 826-1439
-----Original Message-----
From: Klarer.Jeff [mailto:[email-masked]]
Sent: Friday, December 21, 2001 1:32 PM
To: Tricoli, Carl
Cc: Splinter.Donald; Abood.Gerald; Kiesling.Don; Cummings.Chuck
Subject: Proposal for 2002 Purchase

Carl, 

Attached is Wisconsin Electric's proposal for closing out the purchase Wisconsin Electric made from Enron for 2002.  As I mentioned to you earlier, Wisconsin Electric is looking to finalize any agreement by December 28th.

If you have any questions, you can contact me at (414) 221-4350 through the close of business today (December 21st). 

The appropriate person to contact the week of December 23rd is Mr. Don Splinter at (414) 221-4650. 

Sincerely, 

Jeff Klarer 
Power Trader 

<<ENRON_Proposal.doc>>